@keyframes pz-fade-cycle {
	 0% { z-index: 1; opacity: 0; }
	20% { z-index: 1; opacity: 1; }
	80% { z-index: 1; opacity: 1; }
	98% { z-index: 0; opacity: 0; }
}
@keyframes pz-hover {
	  0% { background-color: rgba(96,96,96, 0); }
	 30% { background-color: rgba(96,96,96, 0.7); }
	100% { background-color: rgba(96,96,96, 0.7); }
}
@-ms-keyframes pz-fade-cycle {
	 0% { z-index: 1; opacity: 0; }
	20% { z-index: 1; opacity: 1; }
	80% { z-index: 1; opacity: 1; }
	98% { z-index: 0; opacity: 0; }
}
@-ms-keyframes pz-hover {
	  0% { background-color: rgba(96,96,96, 0); }
	 30% { background-color: rgba(96,96,96, 0.7); }
	100% { background-color: rgba(96,96,96, 0.7); }
}
@-moz-keyframes pz-fade-cycle {
	 0% { z-index: 1; opacity: 0; }
	20% { z-index: 1; opacity: 1; }
	80% { z-index: 1; opacity: 1; }
	98% { z-index: 0; opacity: 0; }
}
@-moz-keyframes pz-hover {
	  0% { background-color: rgba(96,96,96, 0); }
	 30% { background-color: rgba(96,96,96, 0.7); }
	100% { background-color: rgba(96,96,96, 0.7); }
}
@-webkit-keyframes pz-fade-cycle {
	 0% { z-index: 1; opacity: 0; }
	20% { z-index: 1; opacity: 1; }
	80% { z-index: 1; opacity: 1; }
	98% { z-index: 0; opacity: 0; }
}
@-webkit-keyframes pz-hover {
	  0% { background-color: rgba(96,96,96, 0); }
	 30% { background-color: rgba(96,96,96, 0.7); }
	100% { background-color: rgba(96,96,96, 0.7); }
}

@keyframes pz-expand {
     0% { width:0%; opacity:0; }
   100% { width:100%; opacity:0.7; }	
}
@-ms-keyframes pz-expand {
     0% { width:0%; opacity:0; }
   100% { width:100%; opacity:0.7; }	
}
@-moz-keyframes pz-expand {
     0% { width:0%; opacity:0; }
   100% { width:100%; opacity:0.7; }	
}
@-webkit-keyframes pz-expand {
     0% { width:0%; opacity:0; }
   100% { width:100%; opacity:0.7; }	
}